mixin succes(succes, length, inline_title)
  if succes.nombre
    .succes.text-center
      .number-heading(style="color:"+ succes.couleur_icone)
        if succes.icone
          i.fa.fa-3x(class=succes.icone)
        if succes.nombre
          h2 
            !=succes.nombre
            if succes.unite
              !=PrismicDOM.RichText.asText(succes.unite).trim()
        if succes.statistique_titre
          h3 !{PrismicDOM.RichText.asText(succes.statistique_titre).trim()}
        if succes.statistique_description
          .description !{PrismicDOM.RichText.asHtml(succes.statistique_description, ctx.linkResolver)}
